# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  mailing_id: 1
  level_group_id: 1
  subject_group_id: 1
  other_group_id: 1

two:
  mailing_id: 1
  level_group_id: 1
  subject_group_id: 1
  other_group_id: 1
